{% extends 'base.html.twig' %}
{% block body %}
<h1 align="center">{% trans %}Page not found{% endtrans %}</h1>
<div class="alert alert-danger">
    <strong>{% trans %}The requested page could not be located.{% endtrans %}<strong>{% trans %}Checkout for any URL
            misspelling or {% endtrans %}<a href="{{ path('accueil') }}"> {% trans %} return to the
                homepage{% endtrans %}</a>.
</div>
{% endblock %}